SPEK(1)

NAME
Spek - Acoustic Spectrum Analyser

SYNOPSIS
spek [OPTION...] [FILE]

DESCRIPTION
Spek helps to analyse your audio files by showing their spectrogram. It uses FFmpeg to decode audio files and as such supports all popular lossy and lossless file formats.

OPTIONS

-h, --help
    Output a longer help message then quit. (Any discrepancies between this man page and the output of spek --help should be reported as a documentation bug.)

-V, --version
    Output version information then quit.

KEYBINDINGS
Global keybindings for Spek:

Ctrl+O open a new file
Ctrl+S save the spectrogram as an image file
Ctrl+E show the preferences dialog Ctrl+Q quit
F1 show the about dialog

FILES
~/.config/spek/preferences
    The configuration file for Spek, stored in a simple INI format.

AUTHOR
Alexander Kojevnikov <alexander@kojevnikov.com>

DISTRIBUTION
The latest version of Spek may be downloaded from <http://www.spek-project.org/> (http://www.spek-project.org/)